How to remove ruby-hyperestraier-doc from Debian Unstable (Sid)